header .links a {
    color: var(--blue);
}

.contact {
    text-align: center;
    margin: calc(4 * var(--base-size)) auto calc(8 * var(--base-size)) auto;
}

.contact .success {
    font-size: var(--h4);
    margin: 2rem auto;
    background: var(--green);
    color: var(--white);
    padding: 2rem;
}

.contact .heading h2 {
    font-size: var(--h1);
    font-weight: 700;
    margin: 0;
    padding: 0;
    color: var(--red);
}

.contact .heading h2 span {
    color: var(--blue);
}

.contact .heading p {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.7;
    color: #999999;
    margin: 2rem 0 4rem;
    display: inline-block;
    padding: 0 30%;
}

.container .contact-body .container {
    display: flex;
    justify-content: center;
    gap: 1rem;
    width: fit-content;
    margin: auto;
}

.contact-body .content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.contact-body .content .info {
    padding: 2rem 1rem;
    background-color: rgba(0, 0, 0, 0.03);
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    border-radius: 8px;
}
.contact-body .content .info svg {
    fill: var(--red);
    width: 30px;
    margin-bottom: 8px;
}

.contact-body .content .info p {
    font-weight: 900;
    font-size: var(--h4);
}

.contact-body .content .info p span {
    font-weight: 500;
    font-size: var(--base-size);
}

.contact-body form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
    background-color: rgba(0, 0, 0, 0.03);
    padding: 2rem;
    border-radius: 8px;
}

.contact-body form p:nth-child(3) {
    grid-area: 2 / 1 / 3 / 3;
}

.contact-body form p:nth-child(4) {
    grid-area: 3 / 1 / 4 / 3;
}

.contact-body form p>input,
.contact-body form p>textarea {
    width: 100%;
    font-size: var(--base-size);
    line-height: 1.5;
    padding: 8px;
    outline: var(--red);
    box-sizing: border-box;
    border: 1px solid var(--gray);
    border-radius: 8px;
}
.contact-body form p>input::placeholder,
.contact-body form p>textarea::placeholder {
    color: var(--red);
}

.contact-body form p>input:focus,
.contact-body form p>textarea:focus{
    box-shadow: 0 0 0 3px var(--red);
}

.contact-body form button {
    margin: 0 auto;
    grid-area: 5 / 1 / 6 / 3;
    border: 2px solid var(--red);
    cursor: pointer;
    transition: all ease-in-out;
}


.contact-body form button:hover {
    background-color: white;
    color: var(--red);
}

.g-recaptcha {
    margin: 0 auto;
    grid-area: 4 / 1 / 5 / 3;
}
